sudo apt update dando erro no ubuntu 19.04 [RESOLVIDO]

1. sudo apt update dando erro no ubuntu 19.04 [RESOLVIDO]

Gabriel Castro
billcastro

(usa Ubuntu)

Enviado em 28/10/2019 - 16:20h

Pessoal, estou com um erro super chato, não consigo nem instalar algumas coisas.
Sempre que dou um sudo apt update, ele me retorna da seguinte maneira

sudo apt update
Err:1 http://br.archive.ubuntu.com/ubuntu disco InRelease
403 Forbidden [IP: 200.236.31.4 80]
Atingido:2 http://br.archive.ubuntu.com/ubuntu disco-updates InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu disco-backports InRelease
Atingido:4 http://br.archive.ubuntu.com/ubuntu disco-security InRelease
Ign:5 http://dl.google.com/linux/chrome/deb stable InRelease
Atingido:6 http://archive.canonical.com/ubuntu disco InRelease
Atingido:7 http://dl.google.com/linux/chrome/deb stable Release
Lendo listas de pacotes... Pronto
E: Falhou ao buscar http://br.archive.ubuntu.com/ubuntu/dists/disco/InRelease 403 Forbidden [IP: 200.236.31.4 80]
E: The repository 'http://br.archive.ubuntu.com/ubuntu disco InRelease' is no longer signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.


Isso vale para o sudo apt install tambem, muitas vezes o programa não instalar, e aparece o erro abaixo


  


2. Re: sudo apt update dando erro no ubuntu 19.04 [RESOLVIDO]

João Cláudio de Alcântara
aguamole

(usa Lubuntu)

Enviado em 28/10/2019 - 17:59h

Comando no terminal:
$ cat /etc/apt/sources.list
E poste a saída do comando a que.

CPU i5-8400 GTX 750 SofRaid 4xSSD 16GB DDR4 mesmo assim uso Lubuntu.


3. Re: sudo apt update dando erro no ubuntu 19.04 [RESOLVIDO]

Gabriel Castro
billcastro

(usa Ubuntu)

Enviado em 28/10/2019 - 22:03h

Eu consegui resolver o erro, eu acho.
Depois de algumas pesquisas, sobre sourcelist, entre outros, rodei o comando

sudo apt autoremove

Parecia ter resolvido pra alguns usuários, mas não para mim, então pensei que poderia ser pacotes quebrados, achei o conteúdo que parece ter resolvido o meu erro. Deixarei abaixo o link, para caso alguem tenha o mesmo problema.

https://www.edivaldobrito.com.br/pacotes-quebrados-veja-como-corrigir-isso-em-sistemas-baseados-no-d...

Caso o problema reapareça, eu venho recorrer aqui novamente kkk

---------------------------------
"Busque Conhecimento"
---------------------------------






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts